#navcontainerL {
	WIDTH: 150px; POSITION: relative; TEXT-ALIGN: center
}
#navcontainerL UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
#navcontainerL LI {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; WIDTH: 148px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #000055
}
#navcontainerL A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.88em; PADDING-BOTTOM: 3px; WIDTH: 148px; PADDING-TOP: 5px; BACKGROUND-COLOR: #000055; TEXT-ALIGN: center
}
#navlistL {
	BORDER-TOP: #999999 1px solid
}
#navcontainerL A:link {
	COLOR: #cccc99; TEXT-DECORATION: none
}
#navlistL A:visited {
	COLOR: #cccc99; TEXT-DECORATION: none
}
#navlistL A:hover {
	BACKGROUND-IMAGE: url(/Menus/cream_hover.gif); COLOR: #000055
}
#navcontainerR {
	FLOAT: left; WIDTH: 210px; BACKGROUND-COLOR: #cccccc
}
#navcontainerR UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
#navcontainerR A {
	DISPLAY: block; FONT-SIZE: 0.8em; PADDING-BOTTOM: 3px; WIDTH: 210px; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #cccccc
}
.firstLinkR {
	PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #cccccc
}
#navcontainerR A:link {
	COLOR: #333366; TEXT-DECORATION: none
}
#navlistR A:visited {
	COLOR: #333366; TEXT-DECORATION: none
}
#navlistR A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #31295a
}
